<list>
  <nescer.table.utl.ColSettings>
    <colName>frame</colName>
    <col>249</col>
    <order>0</order>
    <width>1171</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Documento</colName>
    <col>0</col>
    <order>0</order>
    <width>139</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Doco</colName>
    <col>1</col>
    <order>1</order>
    <width>406</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Impresora</colName>
    <col>2</col>
    <order>2</order>
    <width>205</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Copias</colName>
    <col>3</col>
    <order>3</order>
    <width>206</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Vista Previa</colName>
    <col>4</col>
    <order>4</order>
    <width>205</width>
  </nescer.table.utl.ColSettings>
</list>